/* Background */

body {
  background-image: url("/assets/images/background.JPG");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;

/* Homepage Logo */

}
.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60vh;
}

/* Social Media Links ("socials" class controls all of them) */

.socials {
    position: absolute;
    top: 0px;
    right: 0px;
    transform: scale(1);
}

.instagram {
    position: absolute;
    top: -518px;
    right: -578px;
    transform: scale(0.04);
}

.youtube {
    position: absolute;
    top: -25px;
    right: -35px;
    transform: scale(0.2);
}

.linkedin {
    position: absolute;
    top: -450px;
    right: -450px;
    transform: scale(0.05);
}

.underconstruction {
    position: absolute;    
    bottom: 400px;
    left: 250px;
    transform: scale(1.5);
}

.comebacksoon {
    position: absolute;    
    bottom: 450px;
    right: 250px;
    transform: scale(3);
}
